<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Gantari:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="owlcarousel/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="owlcarousel/dist/assets/owl.theme.default.min.css">
    <link rel="stylesheet" href="jquery-ui/jquery-ui.min.css">
    <link rel="stylesheet" href="theme.css">
    <link rel="stylesheet" href="customizeLipstick.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="new-popup.css">
    <link rel="stylesheet" href="css/bootstrap/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="jquery-ui/jquery-ui.min.js"></script>
    <script src="owlcarousel/dist/owl.carousel.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lodash@4.17.21/lodash.min.js"></script>
    <title>Experience Digitale</title>
</head>
<body>
    <div class="container-experience">
    <a class="share" href="#">
        <img class="share-experience" src="img/share-experience.svg">
    </a>
    <div id="tooltip-content-matt">
        <div class="">
            <div class="close-tooltip">
                <h5>Plump up the SHINE</h5>
                <img class="icon-close-tooltip" src="img/close-tooltip.png">
            </div>
            <p>Texture cremosa e nutriente dal finish SCINTILLANTE. Estrema sensorialità e consistenza morbida esaltano la scorrevolezza in applicazione. Effetto plumping che dura fino a 5 ore (efficacia clinicamente dimostrata). La Vitamina E è emolliente e aiuta a proteggere dagli effetti dannosi degli agenti ambientali. Microsfere di Acido Ialuronico e biopolimeri del Konjac preservano l’idratazione delle labbra conferendone un volume naturale.</p>
        </div>
    </div>
    <div id="tooltip-content-shine">
        <div class="">
            <div class="close-tooltip">
                <h5>Plump up the SHINE</h5>
                <img class="icon-close-tooltip" src="img/close-tooltip.png">
            </div>
            <p>Texture cremosa e nutriente dal finish SCINTILLANTE. Estrema sensorialità e consistenza morbida esaltano la scorrevolezza in applicazione. Effetto plumping che dura fino a 5 ore (efficacia clinicamente dimostrata). La Vitamina E è emolliente e aiuta a proteggere dagli effetti dannosi degli agenti ambientali. Microsfere di Acido Ialuronico e biopolimeri del Konjac preservano l’idratazione delle labbra conferendone un volume naturale.</p>
        </div>
    </div>
    <div id="tooltip-content-kiss">
        <div class="">
            <div class="close-tooltip">
                <h5>Plump up the SHINE</h5>
                <img class="icon-close-tooltip" src="img/close-tooltip.png">
            </div>
            <p>Texture cremosa e nutriente dal finish SCINTILLANTE. Estrema sensorialità e consistenza morbida esaltano la scorrevolezza in applicazione. Effetto plumping che dura fino a 5 ore (efficacia clinicamente dimostrata). La Vitamina E è emolliente e aiuta a proteggere dagli effetti dannosi degli agenti ambientali. Microsfere di Acido Ialuronico e biopolimeri del Konjac preservano l’idratazione delle labbra conferendone un volume naturale.</p>
        </div>
    </div>
    <div id="tooltip-content-happy">
        <div class="">
            <div class="close-tooltip">
                <h5>Plump up the SHINE</h5>
                <img class="icon-close-tooltip" src="img/close-tooltip.png">
            </div>
            <p>Texture cremosa e nutriente dal finish SCINTILLANTE. Estrema sensorialità e consistenza morbida esaltano la scorrevolezza in applicazione. Effetto plumping che dura fino a 5 ore (efficacia clinicamente dimostrata). La Vitamina E è emolliente e aiuta a proteggere dagli effetti dannosi degli agenti ambientali. Microsfere di Acido Ialuronico e biopolimeri del Konjac preservano l’idratazione delle labbra conferendone un volume naturale.</p>
        </div>
    </div>
    <div id="tooltip-content-lampone">
        <div class="">
            <div class="close-tooltip">
                <h5>Plump up the SHINE</h5>
                <img class="icon-close-tooltip" src="img/close-tooltip.png">
            </div>
            <p>Texture cremosa e nutriente dal finish SCINTILLANTE. Estrema sensorialità e consistenza morbida esaltano la scorrevolezza in applicazione. Effetto plumping che dura fino a 5 ore (efficacia clinicamente dimostrata). La Vitamina E è emolliente e aiuta a proteggere dagli effetti dannosi degli agenti ambientali. Microsfere di Acido Ialuronico e biopolimeri del Konjac preservano l’idratazione delle labbra conferendone un volume naturale.</p>
        </div>
    </div>
    <div id="tooltip-content-canapa">
        <div class="">
            <div class="close-tooltip">
                <h5>Plump up the SHINE</h5>
                <img class="icon-close-tooltip" src="img/close-tooltip.png">
            </div>
            <p>Texture cremosa e nutriente dal finish SCINTILLANTE. Estrema sensorialità e consistenza morbida esaltano la scorrevolezza in applicazione. Effetto plumping che dura fino a 5 ore (efficacia clinicamente dimostrata). La Vitamina E è emolliente e aiuta a proteggere dagli effetti dannosi degli agenti ambientali. Microsfere di Acido Ialuronico e biopolimeri del Konjac preservano l’idratazione delle labbra conferendone un volume naturale.</p>
        </div>
    </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6 col-sm-12 left-experience">
                    <a class="button-back">Back</a>
                    <h1 class="title-experience mobile-hidden">Custom lips color</h1>
                    <p class="subtitle-experience mobile-hidden">Pretium, lectus et ornare eu nulla natoque at non erat.</p>
                    <h5 class="title-price mobile-hidden">PREZZO</h5>
                    <p class="price mobile-hidden">€30,00</p>
                    <p class="description-product mobile-hidden">100% Vegan • Riciclabile • Dermatologicamente testato<br><span class="dimension">21,5 mm x 72 mm x 21,5 mm</span></p>
                </div>
                <div class="col-lg-3 col-md-0 col-sm-0 bcg-white mobile-hidden">
                    <div class="lipstickImginside">
                        <div class="lipstick-full">
                            <svg class="punta" viewBox="0 0 61 123" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path class="customizationBackground" d="M0.0400391 122.621L2.05194 40.0156C2.05194 40.0156 1.48117 30.739 10.9648 20.9986C20.4483 11.2581 24.0563 8.58965 36.3628 1.6329C36.3628 1.6329 40.2136 -0.4536 41.9285 1.6329C43.6434 3.7194 51.412 15.895 54.8392 28.0733C58.2665 40.2515 60.6658 49.1794 60.8956 70.7469C61.1255 92.3144 60.8956 122.621 60.8956 122.621C60.8956 122.621 39.0488 118.833 0.0426218 122.621L0.0400391 122.621Z" fill="white"/>
                            </svg><br>
                            <svg class="sottopunta" viewBox="0 0 62 83" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path class="customizationBackground under-lipstick" d="M0.133399 82.7749L1.72059 2.62119C40.0748 -1.27094 61.5565 2.62119 61.5565 2.62119C61.6124 -1.58339 62.4555 61.6496 61.6556 82.7749C61.6556 82.7749 37.5429 79.9144 0.130859 82.7749L0.133399 82.7749Z" fill="#E65656"/>
                            </svg>
                        </div>
                    </div>
                    <div class="mix-color-result">
                        <div class="circle-result">
                            <!--<svg class="punta" viewBox="0 0 61 123" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path class="customizationBackground" d="M0.0400391 122.621L2.05194 40.0156C2.05194 40.0156 1.48117 30.739 10.9648 20.9986C20.4483 11.2581 24.0563 8.58965 36.3628 1.6329C36.3628 1.6329 40.2136 -0.4536 41.9285 1.6329C43.6434 3.7194 51.412 15.895 54.8392 28.0733C58.2665 40.2515 60.6658 49.1794 60.8956 70.7469C61.1255 92.3144 60.8956 122.621 60.8956 122.621C60.8956 122.621 39.0488 118.833 0.0426218 122.621L0.0400391 122.621Z" fill="white"/>
                            </svg><br>
                            <svg class="sottopunta" viewBox="0 0 62 83" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path class="customizationBackground under-lipstick" d="M0.133399 82.7749L1.72059 2.62119C40.0748 -1.27094 61.5565 2.62119 61.5565 2.62119C61.6124 -1.58339 62.4555 61.6496 61.6556 82.7749C61.6556 82.7749 37.5429 79.9144 0.130859 82.7749L0.133399 82.7749Z" fill="#E65656"/>
                            </svg>-->
                        </div>
                    </div>
                    <div class="lips-texture">
                        <div class="lips-full">
                            <svg class="lips-color" viewBox="0 0 281 221" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path class="customizationBackground under-lips" d="M277.91 124.784C276.266 118.744 264.757 91.5036 259.546 79.9535C254.335 68.4035 246.672 56.5732 228.308 33.7532C209.944 10.9332 205.012 9.81241 195.116 4.58217C185.252 -0.648056 176.194 1.56234 173.743 2.09159C171.261 2.65197 143.87 11.9917 121.659 3.46141C99.4487 -5.06885 80.5571 9.00297 61.1072 24.3823C41.6573 39.7617 22.4555 80.2337 16.4375 90.9744C10.3885 101.684 1.3615 136.895 1.3615 136.895C-3.57078 154.235 6.01459 166.595 12.3118 174.845C18.609 183.095 29.8384 191.065 37.5315 197.945C45.1936 204.825 72.895 213.636 84.962 216.656C97.0291 219.675 126.623 220.236 140.613 220.796C154.603 221.357 189.408 218.586 209.944 214.476C230.511 210.336 242.547 200.716 249.961 193.587C257.375 186.457 267.766 175.717 276.266 160.026C284.766 144.335 279.554 130.855 277.91 124.784ZM221.453 142.405C204.453 139.105 197.877 140.475 194.31 140.195C190.742 139.914 182.522 139.634 179.234 139.914C175.945 140.195 174.86 141.845 169.648 141.564C164.437 141.284 149.361 140.195 146.073 140.475C142.784 140.755 140.055 142.685 136.208 142.685C132.362 142.685 123.614 141.035 118.93 141.035C114.245 141.035 109.872 141.035 105.218 140.755C100.565 140.475 92.0658 141.315 85.2102 140.195C78.3547 139.105 76.7106 138.545 71.4991 139.354C66.2876 140.195 48.4818 142.654 40.5405 144.864C40.5405 144.864 50.1259 124.784 62.7513 114.604C75.3456 104.424 85.2412 97.5433 87.971 96.7339C90.7009 95.8933 97.2772 93.4338 98.1148 92.8735C98.9523 92.3131 106.335 87.6432 109.344 86.8338C112.353 86.0243 116.2 85.9932 120.295 83.5338C124.42 81.0432 127.15 79.1441 131.803 78.5837C136.456 78.0233 143.591 78.0233 144.956 78.0233C146.321 78.0233 147.438 76.9337 150.447 77.463C153.456 78.0233 159.225 79.9535 161.397 80.763C163.599 81.6036 168.811 81.6036 171.261 82.9734C173.743 84.3432 183.856 88.4838 187.702 91.2234C191.549 93.9631 197.846 97.2631 200.855 100.034C203.864 102.774 207.431 107.475 209.913 109.125C212.395 110.775 220.057 118.215 223.624 120.394C227.192 122.605 229.394 127.275 231.038 129.205C232.682 131.135 234.605 135.245 237.056 136.895C239.538 138.545 244.47 145.985 244.47 145.985C244.47 145.985 238.421 145.705 221.453 142.405Z" fill="#D83729" style="mix-blend-mode:multiply"/>
                            </svg>
                        </div>
                    </div>
                    <div class="lips-aroma">
                        <div class="bg-aroma">
                            <div class="lips-full">
                                <svg class="lips-color" viewBox="0 0 281 221" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path class="customizationBackground under-lips" d="M277.91 124.784C276.266 118.744 264.757 91.5036 259.546 79.9535C254.335 68.4035 246.672 56.5732 228.308 33.7532C209.944 10.9332 205.012 9.81241 195.116 4.58217C185.252 -0.648056 176.194 1.56234 173.743 2.09159C171.261 2.65197 143.87 11.9917 121.659 3.46141C99.4487 -5.06885 80.5571 9.00297 61.1072 24.3823C41.6573 39.7617 22.4555 80.2337 16.4375 90.9744C10.3885 101.684 1.3615 136.895 1.3615 136.895C-3.57078 154.235 6.01459 166.595 12.3118 174.845C18.609 183.095 29.8384 191.065 37.5315 197.945C45.1936 204.825 72.895 213.636 84.962 216.656C97.0291 219.675 126.623 220.236 140.613 220.796C154.603 221.357 189.408 218.586 209.944 214.476C230.511 210.336 242.547 200.716 249.961 193.587C257.375 186.457 267.766 175.717 276.266 160.026C284.766 144.335 279.554 130.855 277.91 124.784ZM221.453 142.405C204.453 139.105 197.877 140.475 194.31 140.195C190.742 139.914 182.522 139.634 179.234 139.914C175.945 140.195 174.86 141.845 169.648 141.564C164.437 141.284 149.361 140.195 146.073 140.475C142.784 140.755 140.055 142.685 136.208 142.685C132.362 142.685 123.614 141.035 118.93 141.035C114.245 141.035 109.872 141.035 105.218 140.755C100.565 140.475 92.0658 141.315 85.2102 140.195C78.3547 139.105 76.7106 138.545 71.4991 139.354C66.2876 140.195 48.4818 142.654 40.5405 144.864C40.5405 144.864 50.1259 124.784 62.7513 114.604C75.3456 104.424 85.2412 97.5433 87.971 96.7339C90.7009 95.8933 97.2772 93.4338 98.1148 92.8735C98.9523 92.3131 106.335 87.6432 109.344 86.8338C112.353 86.0243 116.2 85.9932 120.295 83.5338C124.42 81.0432 127.15 79.1441 131.803 78.5837C136.456 78.0233 143.591 78.0233 144.956 78.0233C146.321 78.0233 147.438 76.9337 150.447 77.463C153.456 78.0233 159.225 79.9535 161.397 80.763C163.599 81.6036 168.811 81.6036 171.261 82.9734C173.743 84.3432 183.856 88.4838 187.702 91.2234C191.549 93.9631 197.846 97.2631 200.855 100.034C203.864 102.774 207.431 107.475 209.913 109.125C212.395 110.775 220.057 118.215 223.624 120.394C227.192 122.605 229.394 127.275 231.038 129.205C232.682 131.135 234.605 135.245 237.056 136.895C239.538 138.545 244.47 145.985 244.47 145.985C244.47 145.985 238.421 145.705 221.453 142.405Z" fill="#D83729" style="mix-blend-mode:multiply"/>
                                </svg>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 right-experience">
                    <form class="mix-your-lipstick">
                        <div class="owl-carousel owl-theme">
                            <div class="item first-step">
                                <div class="navigation">STEP 1 di 8</div>
                                <h2 class="title-steps">Seleziona i colori per creare la tua tonalità</h2>
                                <div class="box-campioni">
                                    <div class="Innerbottle">
                                        <div class="color1 topColorSelector"></div>
                                        <div id="selector" class="underSelector"></div>
                                        <p class="Step1colorName1 colorstep1Name"></p>
                                    </div>
                                    <div class="Innerbottle">
                                        <!-- <div class="closeButton hidden"></div>-->
                                        <div class="color2 topColorSelector"> <!-- <span class="add-plus">+</span>--></div>
                                        <div class="underSelector hidden"></div>
                                        <p class="Step1colorName2 colorstep1Name"></p>
                                    </div>
                                    <div class="Innerbottle">
                                        <div class="color3 topColorSelector"></div>
                                        <div class="underSelector hidden"></div>
                                        <p class="Step1colorName3 colorstep1Name"></p>
                                    </div>
                                    <div class="Innerbottle">
                                        <div class="color4 topColorSelector"></div>
                                        <div class="underSelector hidden"></div>
                                        <p class="Step1colorName4 colorstep1Name"></p>
                                    </div>
                                </div>
                                <div class="bcg-mobile">
                                    <div class="colorBoxContainer">
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard wineberry" data-value="Wineberry"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard red-red" data-value="Red-Red"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard crimson" data-value="Crimson"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard paprika" data-value="Paprika"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard flame" data-value="Flame"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard tangerine" data-value="Tangerine"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard ruby-red" data-value="Ruby-Red"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard coral" data-value="Coral"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard magenta" data-value="Magenta"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard mahogany" data-value="Mahogany"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard brown" data-value="Brown"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard russet" data-value="Russet"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard cocoa" data-value="Cocoa"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard sapphire" data-value="Sapphire"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard blueberry" data-value="Blueberry"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard blackberry" data-value="Blackberry"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard peach" data-value="Peach"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard ochre" data-value="Ochre"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard marigold" data-value="Marigold"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard white" data-value="White"></div>
                                            </div>
                                        </div>
                                        <div class="colorContainer">
                                            <div class="colorBorderExternal">
                                                <div class="colorCard black" data-value="Black"></div>
                                            </div>
                                        </div>
                                        <div class="refColorCard" style="display: none">
                                        </div>
                                        <div class="refSlider" style="display: none">
                                            <div class="clearfix" style="display: flex">
                                                <div class="palette pull-left" data-code="{color}" data-name="{name}">
                                                <!--<div class="name uppercase">{name}</div>-->
                                                    <input type="hidden" name="properties[{name}]" data-name="{name}" value="{name}{percentage}">
                                                </div>
                                                <div class="slider-container clearfix">
                                                    <div class="slider" data-name="{name}" style="flex: 1"></div>
                                                    <div class="percent" data-name="{name}" data-container="percentage"></div>
                                                </div>
                                                <div class="clearfix"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <a id="color-first-step" class="selectColor">SELEZIONA UN COLORE</a>
                                    <a id="intensity-first-step" class="buttonIntensity">REGOLA INTENSITÀ</a>
                                    <!--<a class="buttonCreateMix">CREA IL TUO COLORE</a>-->
                                    <p class="note">* I colori possono variare a seconda del tipo di schermo.<br>Per ottenere i migliori risultati, assicurati che la luminosità dello schermo sia al massimo.</p>
                                </div>
                            </div>
                            <div class="item second-step">
                                <div class="navigation">STEP 2 di 8</div>
                                <h2 class="title-steps">Modifica le tonalità dei colori</h2>
                                <!--<img class="lisptick-no-color" src="img/lipstick-no-color.svg">-->
                                <div class="bcg-mobile">
                                    <div class="resultMainContainer bottomFourColors" style="display: none;">
                                        <div class="flexDiv">
                                            <div class="flexOne firstFlex">
                                                <div class="Innerbottle">
                                                    <div class="firstSelection color1 topColorSelector" data-name=""></div>
                                                </div>
                                                <div class="selectionContainer">
                                                </div>
                                            </div>
                                            <div class="flexOne secondFlex">
                                                <div class="Innerbottle">
                                                    <div class="secondSelection color2 topColorSelector" data-name=""></div>  
                                                </div>
                                                <div class="selectionContainer">
                                                </div>
                                            </div>
                                            <div class="flexOne thirdFlex">
                                                <div class="Innerbottle">
                                                    <div class="thirdSelection color3 topColorSelector" data-name=""></div>
                                                </div>
                                                <div class="selectionContainer">
                                                </div>
                                            </div>
                                            <div class="flexOne fourthFlex">
                                                <div class="Innerbottle">
                                                    <div class="forthSelection color4 topColorSelector" data-name=""></div>
                                                </div>
                                                <div class="selectionContainer">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <a id="tonality-second-step" class="tonality">PROSEGUI</a>
                                    <p class="note">* I colori possono variare a seconda del tipo di schermo.<br>Per ottenere i migliori risultati, assicurati che la luminosità dello schermo sia al massimo.</p>
                                </div>
                            </div>
                            <div class="item third-step">
                                <div class="navigation">STEP 3 di 8</div>
                                <h2 class="title-steps">Scegli la tua texture</h2>
                                <!--<img class="lisptick-no-color" src="img/lipstick-no-color.svg">-->
                                <div class="bcg-mobile"> 
                                    <div class="radio-buttons"> 
                                        <label>
                                            <input type="radio" id="matt" name="texture" value="show">
                                            <div class="circleRadio" alt="Plump up the MATT"></div>
                                            <p class="text-radio">Plump up the MATT</p>
                                            <div class="citylab-tooltip">
                                                <div id="tooltip-icon-matt">i</div>
                                            </div>
                                        </label>
                                        <label>
                                            <input type="radio" id="shine" name="texture" value="show">
                                            <div class="circleRadio" alt="Plump up the SHINE"></div>
                                            <p class="text-radio">Plump up the SHINE</p>
                                            <div class="citylab-tooltip">
                                                <div id="tooltip-icon-shine">i</div>
                                            </div>
                                        </label>
                                        <label>
                                            <input type="radio" id="kiss" name="texture" value="show">
                                            <div class="circleRadio" alt="NATURAL kiss"></div>
                                            <p class="text-radio">NATURAL kiss</p>
                                            <div class="citylab-tooltip">
                                                <div id="tooltip-icon-kiss">i</div>
                                            </div>
                                        </label>
                                    </div>
                                    <a id="buttonHideTexture" class="selectColor">SELEZIONA LA TUA TEXTURE</a>
                                    <a id="buttonShowTexture" class="buttonCreateMix">PROSEGUI</a>
                                    <p class="note">* I colori possono variare a seconda del tipo di schermo.<br>Per ottenere i migliori risultati, assicurati che la luminosità dello schermo sia al massimo.</p>
                                </div>
                            </div>
                            <div class="item fourth-step">
                                <div class="navigation">STEP 4 di 8</div>
                                <h2 class="title-steps">Scegli il principio attivo</h2>
                                <!--<img class="lisptick-no-color" src="img/lipstick-no-color.svg">-->
                                <div class="bcg-mobile">   
                                    <div class="radio-buttons"> 
                                        <label>
                                            <input type="radio" id="happy" name="principio" value="show">
                                            <div class="circleRadio principio" alt="Happy lips">
                                                <img src="img/happy-emollient.svg">
                                            </div>
                                            <p class="text-radio">Happy lips</p>
                                            <div class="citylab-tooltip">
                                                <div id="tooltip-icon-happy">i</div>
                                            </div>
                                        </label>
                                        <label>
                                            <input type="radio" id="lampone" name="principio" value="show">
                                            <div class="circleRadio principio" alt="Estratto di lampone">
                                                <img src="img/raspberry.svg">
                                            </div>
                                            <p class="text-radio">Estratto di lampone</p>
                                            <div class="citylab-tooltip">
                                                <div id="tooltip-icon-lampone">i</div>
                                            </div>
                                        </label>
                                        <label>
                                            <input type="radio" id="canapa" name="principio" value="show">
                                            <div class="circleRadio principio" alt="Olio di canapa">
                                                <img src="img/cbd-oil.svg">
                                            </div>
                                            <p class="text-radio">Olio di canapa</p>
                                            <div class="citylab-tooltip">
                                                <div id="tooltip-icon-canapa">i</div>
                                            </div>
                                        </label>
                                    </div>
                                    <a id="buttonHidePrincipio" class="selectColor">SELEZIONA UN PRINCIPIO ATTIVO</a>
                                    <a id="buttonShowPrincipio" class="buttonCreateMix">PROSEGUI</a>
                                    <p class="note">* I colori possono variare a seconda del tipo di schermo.<br>Per ottenere i migliori risultati, assicurati che la luminosità dello schermo sia al massimo.</p>
                                </div>
                            </div>
                            <div class="item five-step">
                                <div class="navigation">STEP 5 di 8</div>
                                <h2 class="title-steps">Aggiungi l’aroma</h2>
                                <!--<img class="lisptick-no-color" src="img/lipstick-no-color.svg">-->
                                <div class="bcg-mobile">  
                                    <div class="radio-buttons">
                                        <label>
                                            <input type="radio" id="nessun-aroma" name="aroma" value="show">
                                            <div class="circleRadio aroma" alt="Nessuno"></div>
                                            <p class="text-radio">Nessuno</p>
                                        </label>
                                        <label>
                                            <input type="radio" id="vaniglia" name="aroma" value="show">
                                            <div class="circleRadio aroma" alt="Vaniglia">
                                                <img src="img/vaniglia.svg">
                                            </div>
                                            <p class="text-radio">Vaniglia</p>
                                        </label>
                                        <label>
                                            <input type="radio" id="fiori-acqua" name="aroma" value="show">
                                            <div class="circleRadio aroma" alt="Fiori acqua">
                                                <img src="img/fiori-acqua.svg">
                                            </div>
                                            <p class="text-radio">Fiori d’acqua</p>
                                        </label>
                                        <label>
                                            <input type="radio" id="frutti-rossi" name="aroma" value="show">
                                            <div class="circleRadio aroma" alt="Frutti rossi">
                                                <img src="img/frutti-rossi.svg">
                                            </div>
                                            <p class="text-radio">Frutti rossi</p>
                                        </label>
                                    </div>
                                    <a id="buttonHideAroma" class="selectColor">SELEZIONA UN AROMA</a>
                                    <a id="buttonShowAroma" class="buttonCreateMix">PROSEGUI</a>
                                    <p class="note">* I colori possono variare a seconda del tipo di schermo.<br>Per ottenere i migliori risultati, assicurati che la luminosità dello schermo sia al massimo.</p>
                                </div>
                            </div>
                            <div class="item six-step">
                                <div class="navigation">STEP 6 di 8</div>
                                <h2 class="title-steps">Personalizza il packaging</h2>
                                <!--<img class="lisptick-no-color" src="img/lipstick-no-color.svg">-->
                                <div class="bcg-mobile">  
                                    <div class="packaging-button">
                                        <label>
                                            <input class="input-packaging" type="text" name="name">
                                            <span>Massimo 2 caratteri</span>
                                        </label>
                                    </div>
                                    <a class="Customization">PROSEGUI</a>
                                    <a id="no-custom-pack" class="noCustomization">Prosegui senza personalizzazione</a>
                                    <p class="note">* I colori possono variare a seconda del tipo di schermo.<br>Per ottenere i migliori risultati, assicurati che la luminosità dello schermo sia al massimo.</p>
                                </div>
                            </div>
                            <div class="item seven-step">
                                <div class="navigation">STEP 7 di 8</div>
                                <h2 class="title-steps">Scegli il colaggio</h2>
                                <!--<img class="lisptick-no-color" src="img/lipstick-no-color.svg">-->
                                <div class="bcg-mobile">  
                                    <div class="radio-buttons">
                                        <label>
                                            <input type="radio" id="nessun-colaggio" name="colaggio" value="show">
                                            <div class="circleRadio colaggio" alt="Nessuno"></div>
                                            <p class="text-radio">Nessuno</p>
                                        </label>
                                        <label>
                                            <input type="radio" id="show" name="colaggio" value="show">
                                            <div class="circleRadio colaggio" alt="Cuore">
                                                <img src="img/cuore.svg">
                                            </div>
                                            <p class="text-radio">Cuore</p>
                                        </label>
                                        <label>
                                            <input type="radio" id="show" name="colaggio" value="show">
                                            <div class="circleRadio colaggio" alt="Fiore">
                                                <img src="img/fiore.svg">
                                            </div>
                                            <p class="text-radio">Fiore</p>
                                        </label>
                                    </div>
                                    <a id="buttonHideColaggio" class="selectColor">SCEGLI IL COLAGGIO</a>
                                    <a id="buttonShowColaggio" class="buttonCreateMix">PROSEGUI</a>
                                    <p class="note">* I colori possono variare a seconda del tipo di schermo.<br>Per ottenere i migliori risultati, assicurati che la luminosità dello schermo sia al massimo.</p>
                                </div>
                            </div>
                            <div class="item seven-step">
                                <div class="navigation">STEP 8 di 8</div>
                                <h2 class="title-steps">Riepilogo</h2>
                                <!--<img class="lisptick-no-color" src="img/lipstick-no-color.svg">-->
                                <div class="bcg-mobile">
                                    <table class="table">
                                        <tbody>
                                        <tr>
                                            <th class="heading-detail">COLORE</th>
                                            <td class="info-result">Lorem Ipsum</td>
                                            <td class="modify"<a href="">modifica</a></td>
                                        </tr>
                                        <tr>
                                            <th class="heading-detail">TEXTURE</th>
                                            <td class="info-result">Lorem Ipsum</td>
                                            <td class="modify"<a href="">modifica</a></td>
                                        </tr>
                                        <tr>
                                            <th class="heading-detail">PRINCIPI ATTIVI</th>
                                            <td class="info-result">Lorem Ipsum</td>
                                            <td class="modify"<a href="">modifica</a></td>
                                        </tr>
                                        <tr>
                                            <th class="heading-detail">AROMA</th>
                                            <td class="info-result">Lorem Ipsum</td>
                                            <td class="modify"<a href="">modifica</a></td>
                                        </tr>
                                        <tr>
                                            <th class="heading-detail">Personalizzazione</th>
                                            <td class="info-result">Lorem Ipsum</td>
                                            <td class="modify"<a href="">modifica</a></td>
                                        </tr>
                                        <tr>
                                            <th class="heading-detail">colaggio</th>
                                            <td class="info-result">Lorem Ipsum</td>
                                            <td class="modify"<a href="">modifica</a></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                    <a class="add-to-cart">AGGIUNGI AL CARRELLO</a>
                                    <a class="noCustomization">Salva per dopo</a>
                                    <p class="note">* I colori possono variare a seconda del tipo di schermo.<br>Per ottenere i migliori risultati, assicurati che la luminosità dello schermo sia al massimo.</p>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
                </div>
            </div>
        </div>
    </div>
<script>
    var COLORS = JSON.parse(("{'Wineberry':'#85252a','Red-Red':'#c0403d','Crimson':'#e34248','Paprika':'#d82520','Flame':'#e63500','Tangerine':'#fc4c02','Ruby-Red':'#c5024d','Coral':'#e0457b','Magenta':'#da1984','Mahogany':'#653024','Brown':'#603d20','Russet':'#a14737','Cocoa':'#6d4f47','Sapphire':'#23249e','Blueberry':'#0065a4','Blackberry':'#6e334d','Peach':'#fdbe87','Ochre':'#b47e00','Marigold':'#fccd00','White':'#ffffff','Black':'#000000'}").replace(/'/g,'"'));
</script>
<script src="experience-digital.js"></script>
</body>
</html>